body,td,th,table,img {
	border: 0px;
	font-size: 12px;
	color: #333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
}
a {
	font-size: 18px;
	font-weight: bold;
	color:#333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
	font-size: 18px; 
}
.cell table{
	 height:200px;
     width:250px;
	 border:0;
	}
	.cell table tr{ border:0;}
	.cell table td{ border:0;}
.cell img{ align:middle; border:0; text-align:center;}
